{% extends "post.html" %}

{% set title = 'Adventní drabble č.2 (2019)' %}

{% block content %}

  <h2>Adventní drabble č.2</h2>
<p>Walter se chvíli téměř překvapeně kochal plynulým chodem turbín své vlaštovky. Letka v poslední době ztrácela skoro stejný počet letadel nehodami jako v soubojích. On sám už jednou zázrakem přežil nouzové přistání s hořícím motorem přímo na rýnské nábřeží, ale dnes letadlo fungovalo přesně tak, jak pánové od herr Messerschnitta tvrdili.</p>
<p>Jarní obloha byla potemnělá těžkými kumuly, ale tu a tam mezi mraky prosvítal sluneční paprsek, zlatý jak vlas valkýry. Zaprskalo rádio. Neochotně vyslechl hlášení pozemní služby, že svaz stovek pevností budou mít za chvíli dole pod sebou na dvou hodinách. Teď je třeba začít dávat pozor na mustangy. Americké svazy jsou tak silné, že mohou vyčlenit celé letky stíhačů k napadání nepřítele daleko od chráněného svazu.</p>
<p>V dálce zahlédl obří svaz létajících pevností seřazených do dokonalých bloků. Na tu vzdálenost i takoví obři nevypadali větší než ovád, kterého je možné rozplácnout novinami s titulky slibujícími vítězství zázračných zbraní nad zrádnými plutokraty spřaženými se světovým židobolševismem.</p>
<p>Takovou zbraň pilotoval i Walter, vlaštovku, výkřik techniky, který měl smést z oblohy nepřátele říše. To uráželo Walterovu inteligenci. Z třiceti letounů eskadry zůstalo bojeschopných jen osm. Zbylé byl zničeny nebo čekaly na opravy, pro které chyběly díly.</p>
<p>„Letka A, připravit k útoku, letka B, krýt před stíhači,“ slyšel hlas velitele. Jako velitel letky B tedy zůstal nahoře, zatímco áčko sklopilo nosy a vrhlo se střemhlav na svaz pod nimi. A pak to přišlo. Houf desítek mustangů stoupal proti čtyřem vlaštovkám. „Ale jsme rychlejší a máme výšku,“ řekl si. Upravil zaměřovač a odjistil zbraně.</p>



  {% endblock %}
